<?php
    use Faker\Factory as FakerFactory;
    use Illuminate\Support\Facades\DB;

    $faker = FakerFactory::create();
    $gadaiFactory = new GadaiFactory($faker);
    $marhunFactory = new MarhunFactory($faker);


    // Create 10 instances of Gadai
    for ($i = 0; $i < 10; $i++) {
        DB::connection('mysql')->table('gadai')->insert($gadaiFactory->create());
        DB::connection('mysql')->table('marhun')->insert($marhunFactory->create());
    }

    exit();

?>